@charset "utf-8";
/* CSS Document */
body{font-size:12px;line-height:1.5;font-family:arial,helvetica,clean,sans-serif;margin:0;padding:0}
img{border:none}
p{text-align:justify;}
.mainTbl{width:100%;border-top:2px solid #4C5053;border-spacing:0;padding:0;border-collapse:collapse;margin:10px 0 30px;}
.mainTbl th, .mainTbl td{border-bottom:1px solid #CBC9CA;border-left:1px solid #CBC9CA;padding:5px 10px;}
.mainTbl th:first-child, .mainTbl td:first-child{border-left:0;}
.mainTbl th{text-align:center;font-weight:bold;}
.mainTbl thead{background-color:#F0F0F0;}
.mainTbl tbody{background-color:#FFF;}
.mainTbl tfoot{background-color:#F9F9F9;}
.mainTbl tbody tr:first-child td{border-top:3px double #CBC9CA;}
.mainTbl tbody tr:first-child th{border-top:3px double #CBC9CA;}
.mainTbl tfoot tr:first-child th{border-top:3px double #CBC9CA;}
.mainTbl td.align_center{text-align:center;}
.l_none{border-left:0;}
input,select,button{vertical-align:middle}
input::-ms-clear{display:none}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=text], input[type=number],input[type=password],input[type=tel] {
   -webkit-appearance: none;
   -webkit-border-radius: 0;
}
.btnbox{margin-top:30px;text-align:center}
.btnbox a{text-align:center}
.btnbox .btn{display:inline-block;width:100px;height:30px;margin:0 9px;background-color:#0078b9;color:#ffffff}

/* head */
#wrap{width:100%}
#wrap .top{width:100%;height:73px;z-index:300;background:url('../img/main/header_bg.gif') repeat-x top left;text-align:center;}
#wrap .header{width:960px;height:73px;margin:0 auto;position:relative;z-index:150;}
.header .logo{margin-top:15px;float:left}
.header ul{margin:0;padding:0}
.header li{list-style:none}
#wrap .main{width:100%;z-index:200;text-align:center;}
.main .container{width:960px;position:relative;padding-top:50px;margin:0 auto 30px auto;text-align:center;_margin-bottom:50px;overflow:hidden;text-align:left;}
#wrap .slide_banner{width:100%;height:446px;background:url('../img/main/slide_box_bg.gif') repeat-x top left;padding-top:15px}
.container .search_box_layout{position:absolute;top:10px;right:0px}
.search_box_layout .inputBox{width:218px;height:29px;background:url('../img/main/search_box_bg.gif') no-repeat top left}
.search_box_layout .inputBox .iText{width:175px;float:left;background:none;outline:none;border:0 none;padding-left:10px;margin-top:5px}
.search_box_layout .inputBox .is_submit{width:15px;height:14px;float:right;margin-top:6px;margin-right:10px}

/* GNB */
.header .gnb{position:absolute;top:36px;left:220px;z-index:300}
.gnb li.m1{width:109px;height:35px;float:left;position:relative}
.gnb li.m_on{background:url('../img/main/gnb_m1_on_n.gif') no-repeat top left}
.gnb a{font-family:Arial, Helvetica, sans-serif;font-weight:bold;outline:none;ie-dummy:expression(this.hideFocus=true)}
.gnb li.m1 a.m1_a{color:#FFF;font-size:14px;line-height:14px;text-decoration:none;display:block;width:109px;height:35px;cursor:pointer}
.gnb li.m_on a.m1_a{color:#0f0f0f !important}
.gnb li.m1 span.m1_span{display:block;width:109px;height:25px;text-align:center;padding-top:10px}
.gnb .lnb{margin:0;padding:1px 0 0 0;background:url('../img/main/lnb_bg.gif') no-repeat top left}
.gnb .sub{width:106px;position:absolute;left:2px;z-index:1000;display:none}
.gnb .lnb .s1{width:106px;height:32px;background:url('../img/main/lnb_bg.gif') no-repeat top left}
.gnb .lnb .s1 a{width:106px;height:24px;padding-top:8px;font-size:12px;text-align:center;color:#5e5e60;display:block;font-weight:bold;text-decoration:none}
.gnb .lnb .s1 a:hover{color:white;background:url('../img/main/lnb_bg_on.gif') no-repeat 1px 0}
.gnb .lnb .s1 a.a_on{color:white;background:url'(../img/main/lnb_bg_on.gif') no-repeat 1px 0}
.gnb .bottom{width:106px;height:3px;background:url('../img/main/lnb_bg.gif') no-repeat bottom left}
.gnb .bottom span{width:0;height:0;background:#000}

#wrap .footer{width:100%;text-align:center;background:#F1F2F2;}
#wrap .footer .link{width:960px;position:relative;padding:10px 0;margin:0 auto;}
.footer .link img {margin:0 20px;padding:2px;border:solid #000 1px;background:#FFF;}

A:link {color:#555555;text-decoration: none}
A:visited {color:#555555;text-decoration: none} 
A:active {color:#555555;text-decoration: none} 
A:hover {color:#178aa8;text-decoration: none; font: bold} 

.container li li{list-style-type:square}
.container li h3{margin:0;}
.container li ul{margin-bottom:10px;}
